在發現測試網漏洞後Parity催促用戶更新軟件

6月6日Parity發文稱,在本周發布其測試網的漏洞可能蔓延至以太坊網絡的警告之後, 以太坊軟件Parity Technologies的用戶面臨着強制軟件更新。

英國公司Parity在6月5號最早提出了其安全問題,將其描述為“Parity Ethereum潛在的共同問題”。

受影響的用戶將發現他們的交易和以太坊網絡不同步,導致被拒絕。

現在所有的Parity軟件必須更新至最新補丁版本,以免整個以太坊的主網絡收到感染,包括其他Parity用戶如Ethereum Classic(ETC)。

”請您儘快更新,然後仔細檢查您運行的是版本1.10.6-stable或1.11.3-beta。”該文章請求道。

該錯誤續寫了Parity的曲折史,去年產生的安全問題使該公司在資金安全方面聲名狼藉。

7月份,黑客從該服務的錢包中偷走了15萬個 Ether(ETH),而在11月又有一個開發人員不慎凍結了513,000個ETH。

目前公司還在解決如何將凍結的資金返還給用戶。

同時,社交媒體評論在質疑安裝補丁後是否真的能保護以太坊免受漏洞影響。 Tendermint開發人員Adrian Brink甚至推斷其會“破壞”Ethereum Classic。